
/* Add Instance */
"05U-Gr-W6h.title" = "أضف حالة";

/* Export Destination */
"1Gu-Hz-B8t.title" = "وجهة التصدير";

/* Load Instances From Font */
"EyQ-fI-WWt.title" = "تحميل النسخ من الخط";

/* Add Variable Font Setting */
"LU6-75-YRh.title" = "إضافة إعدادات الخط المتغير";

/* Add Particle Settings */
"VjM-xA-sXz.title" = "إضافة إعدادات جزيئات النسخة";

/* Hide inactive */
"fRM-v0-Tk4.title" = "إخفاء غير النشطة";

/* Add Static Font Setting */
"kfY-xL-shp.title" = "إضافة إعداد خط ثابت";

/* Choose */
"uiD-Al-yJa.title" = "أختر";

/* Export */
"vG6-H6-QiQ.title" = "تصدير";
